/* CSS Document */

/* VENTANA */
div#window {
	visibility:hidden;
	position:fixed;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background: url(../iconos/fondo_alert.png) repeat;
	font:10pt Calibri;
	z-index:2;
}

div#window div#alerta {
	position:absolute;
	top:40%;
	left:35%;
	float:left;
	height: 130px;
	width: 380px;
	border: 1px solid #999999;
	background-color:#FFFFFF;
	border-radius: 8px;
}

div#window div#alerta div#cabecera {
	color:#FFF;
	position:absolute;
	top:0px;
	left:0px;
	/*background-color:#F8F8F8;*/
	background-color:#003;
	border-bottom:1px solid #CCCCCC;
	height:20px;
	width: 380px;
	text-indent: 5px;
	vertical-align:bottom;
	padding-top:6px;
	text-align:left;
	border-radius: 8px 8px 0px 0px;
}

div#window div#alerta div {
	position:absolute;
	top: 40px;
	left: 8px;
	height:80px;
	width:80px;
}

div#window div#alerta div#pregunta {
	background-image:url(../iconos/alertas/pregunta.png);
}

div#window div#alerta div#info {
	background-image:url(../iconos/alertas/info.png);
}

div#window div#alerta div#advertencia {
	background-image:url(../iconos/alertas/advertencia.png);
}

div#window div#alerta div#bloquear {
	background-image:url(../iconos/alertas/bloquear.png);
}

div#window div#alerta div#bloquser {
	background-image:url(../iconos/alertas/seguridad.png);
}

/* TEXTO PARA INFORMAR */
div#window div#alerta div#text {
	position:absolute;
	display:block;
	top: 50px;
	left: 90px;
	height:45px;
	width:285px;
	text-align:justify;
}

/* BOTONES DE ACPETAR Y CANCELAR */
div#window div#alerta div#botones div {
	position:absolute;
	height:40px;
	width:40px;
}

div#window div#alerta div#botones div#aceptar {
	top: 40px;
	left: 265px;	
}

div#window div#alerta div#botones div#cancelar, .cancelar {
	top: 40px;
	left: 315px;
}

div#window div#alerta div#botones div#aceptarinfo {
	top: 40px;
	left: 265px;
}